body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,blockquote,h1,h2,h3,h4,h5,h6 
{margin:0;padding:0;font-family: "Î¢ÈíÑÅºÚ";font-size: 14px;} 
a:hover{
	text-decoration:underline;}
html button::-moz-focus-inner{border-color:transparent!important;} 
html{overflow-x:hidden;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;}
ul,li,dl,dt,dd,ol{display:block;list-style:none;}
p{margin:5px; padding:0;}
/*¶¥²¿ÑùÊ½*/
.top_up_bg{ width:100%; height:30px; background:#f5f5f5; margin:0 auto; line-height:30px;}
.top_up{ width:1200px; height:30px; margin:0 auto; line-height:30px; color:#333}
.top_up a{ color:#333}

.top_bg{ width:100%; height:120px; background:url(#) no-repeat center top; margin:0 auto}
.top{ width:1200px; height:120px; background:url(/images/top.png) no-repeat; margin:0 auto}



/* ÂÖ»»Çø */
/*ÂÖ»»*/
.banner{position: relative; height: 498px; overflow: hidden; border-bottom:0px #000000 solid; clear:both; margin-top:0px;}
.bwrap{position: relative; z-index: 0; }
.bquery{
	position: relative;
	z-index: 0;
	height: 498px;
	margin: 0px;
}
.blist{display: none; position: absolute; top: 0; left: 0; z-index: 0; height: 498px; font-size: 0; line-height: 0; }
.blist a{display: block; position: absolute; left: 0; top: 0; }
.blist img{ }
/*.bannerTmpBox{display: none; position: absolute; left: 0; top: 0; z-index: 9; height: 570px; }
.bannerTmpBox a{position: absolute; overflow: hidden; font-size: 0; line-height: 0; }
.bannerTmpBox a img{position: absolute; }*/
.bfilter{position: absolute; top: 0; left: 0; z-index: 9; width:100%; height: 518px; font-size: 0; line-height: 0; }
.bfilter a{position: absolute; top: 0; left: 0; width: 5%; height: 498px; overflow: hidden; }
.bfilter a img{position: absolute; left: 0; top: 0; }
.bctrl{position: absolute; bottom: 24px; left: 0; z-index: 9; width: 100%; height: 24px; }
.bctrli{text-align: center; font-size: 0; line-height: 0; }
.bctrli a{display: inline-block; width: 24px; height: 24px; margin: 0 3px; background: url(../images/banner_control.png) no-repeat left center; }
.bctrli a:hover,
.bctrli a.curr{background-position: right center; }
.bctrli a{*display: inline; *zoom: 1; }

a.menu:link,a.menu:visited{
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
	width:130px;
	height:60px;
	line-height:60px;
	display:block;
	font-family: "Î¢ÈíÑÅºÚ";
}
a.menu:hover{
	color:#fff;
	background-color:#fe5e00;
}


a.dimenu:link,a.dimenu:visited{
	font-size:15px;
	color:#fff;
	text-decoration:none;
	height:50px;
	line-height:50px;
	width:100px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
	display:block;
}
a.dimenu:hover{
	color:#FFFF00;
}

.nav1{color:#333;;display: block; width:265px; height:55px; line-height:55px; margin:2px 0px; font-size:16px; text-align:center; background-color:#fff}
.nav1:hover{ color:#FF0000}
.nav2{color:#000;;display: block;  background-image:url(images/sidehover.jpg); width:240px; height:36px; line-height:36px; margin:0px 0px; font-size:15px; text-align:center;}
.nav2:hover{ color:#058d32}

.bigprolist{
float:left; list-style:none; background-image:url(/images/dlbg.jpg); width:260px; height:46px; line-height:46px; text-align:center; font-size:16px; color:#ffffff; margin:5px 0px;
}
.smallprolist{
float:left; list-style:none; width:130px; background-image:url(/images/index_32.jpg);  background-repeat:no-repeat; height:44px; line-height:44px; font-size:14px; margin:0px 0px; text-align:center; color:#FFF;
}
/*products*/
a.cpdl:link,a.cpdl:visited{
		float:left;
	display:block;
	-webkit-box-sizing:border-box;	box-sizing:border-box;
	width:13.5%;
	border-radius: 10px;
	background-color:#CCCCCC;
	font-size:18px;
	line-height:40px;
	text-align:center;
	color:#000;
	margin:0.3%;
}
a.cpdl:hover{ 
		color:#fff;
	background-color:#d9241d;
	}

	
	
#main{
width:1200px; padding:0px; margin:0 auto;
}

#left{
float:left; width:265px; padding:0px;
}
#prolist{
float:left; width:265px; padding:0px;
}
#prolisttitle{
	float:left;
	width:265px;
	padding:0px;
	background-image: url(images/left1.jpg);
	height:100px;
}

.prolist{
	font-size: 22px;
	line-height:40px;
	color: #ffffff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.prolist span{
	font-size: 22px;
	line-height:40px;
	color: #FFFF00;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.prolist1{
	font-size: 24px;
	line-height:30px;
	color: #fff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.prolist1 span{
	font-size: 16px;
	line-height:30px;
	color: #fff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case1{
	font-size: 30px;
	line-height:40px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: bold;
}
.case1 span{
	font-size: 18px;
	line-height:40px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case2{
	font-size: 30px;
	line-height:40px;
	color: #CE0000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case2 span{
	font-size: 20px;
	line-height:30px;
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case3{
	font-size: 28px;
	line-height:40px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case3 span{
	color: #FFFF00;
	font-size: 18px;
}


.case4{
	font-size: 28px;
	line-height:60px;
	color: #2D6909;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case4 span{
	font-size: 18px;
	line-height:40px;
	color: #333333;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
.case5{
	font-size: 40px;
	line-height:60px;
	color: #048D33;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: normal;
}
.case5 span{
	font-size: 20px;
	line-height:40px;
	color: #FF9900;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.case6{
	font-size: 30px;
	line-height:40px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Impact;
	font-weight: normal;
}
.case6 span{
	color: #FFFF00;
}
#prolistcon{
	float:left;
	width:276px;
}
#prolistcon ul{
margin:0px; padding:0px;
}
#prolistcon ul li{
float:left; list-style:none; background-image:url(images/index_14.jpg); width:240px; height:50px; line-height:50px; margin:0px 0px; font-size:16px; text-align:center;
}
.pro {
	font-size: 16px;
	height:52px;
	line-height:52px;
	display:block;
	color:#000;
	font-family: "Î¢ÈíÑÅºÚ";
	background-image:url(images/index_14.jpg);
	padding-left: 55px;
}
a.pro:hover{
	color:#fff;background-image:url(images/index_15.jpg);
}

#contact{
	float:left;
	width:265px;
	padding-top: 10px;
}
#contacttitle{
	float:left;
	width:265px;
	padding:0px;background-color:#ff7e00;
	padding-top: 20px;
	padding-bottom:20px;
}
#contactcon{
float:left; width:266px; padding:5px; background-color:#eeeeee;
}

#right{
	float:left;
	width:884px;
	padding:0px 0px 0px 15px;
}
#about{
float:left; width:900px; padding:0px;
}
#abouttitle{
	float:left;
	width:880px;
	padding:0px;
	background-image: url(images/r1.png);
	line-height: 55px;
}
#aboutcon{
	float:left;
	width:864px;
	background-color:#ffffff;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	}
#product{
float:left; width:854px; padding:6px 0px;
}
#producttitle{
float:left; width:884px; padding:0px;
}
#productcon{
float:left; width:864px; padding:0px;background-color:#ffffff;
}
#productcon ul{
margin:0px; padding:0px;
}
#productcon ul li{
	float:left;
	list-style:none;
	width:200px;
	padding-top: 0px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 10px;
}

#news{
float:left; width:1200px; padding:0px;
}
#lfnews{
float:left; width:600px; padding:0px;
}
#rtnews{
float:left; width:585px; padding:0px 0px 0px 15px;
}
#newstitle{
float:left; width:600px; padding:0px;
}
#newscon{
float:left; width:564px; padding:3px 8px;
background-color:#ffffff;
}
#newscon ul{
margin:0px; padding:0px;
}
#newscon ul li{ float:left;
list-style:none; background-image:url(images/index_27.jpg); background-repeat:no-repeat; width:564px; height:40px; line-height:40px; padding-left:20px;
}


#case{
float:left; width:1200px; padding:6px 0px;
}
#casetitle{
	float:left;
	width:1200px;
	padding:0px;
	line-height: 55px;
	height:55px;
	background-image: url(images/r1.png);
}
#casecon{
float:left; width:1200px; padding:5px; background-color:#FFFFFF;
}
#link{
float:left; width:1200px; padding:0px 0px 6px 0px;
}
#linktitle{
float:left; width:1200px; padding:0px;
}
#linkcon{
float:left; width:1180px; padding:5px; background-color:#FFFFFF;
}
#foot{
	width:1200px;
	padding:30px 0px 10px 0px;
	margin:0 auto;
	text-align:center;
	color:#FFFFFF;
	font-size: 14px;
	line-height: 35px;
}
.foot{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 40px;
}

a.foot:hover {
	color: #FFFF00;
}
#title{
float:left; width:894px; background-color:#FFFFFF; height:55px; line-height:55px; padding-left:25px; padding-bottom:10px; padding-top:10px; font-size:18px; color:#000000; margin-bottom:2px;
}
#con{
	float:left;
	width:859px;
	background-color:#fff;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
#con ul{
margin:0px; padding:0px;
}
#con ul li{
list-style:none; background-image:url(images/index_37.png); height:40px; line-height:40px; padding-left:30px; width:855px;
}
.title{
font-size:22px; font-weight:normal; height:50px; line-height:50px; text-align:left; color:#048D33;
}
.title1{
font-size:18px; font-weight:normal; height:50px; line-height:40px; text-align:center; color:#000; text-align:center;
}
.title span{
	font-size:20px;
	font-weight:normal;
	height:50px;
	line-height:50px;
	text-align:left;
	color:#EB4D06;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#page{
float:left; width:925px; height:40px; line-height:40px; text-align:center;
}
#productscon{
float:left;
	width:919px;
	padding:0px; background-color:#ffffff;
}
#productscon ul{
margin:0px; padding:0px;
}
#productscon ul li{
	float:left;
	list-style:none;
	width:275px;
	padding-top: 12px;
	padding-right: 6px;
	padding-left: 18px;
}
.bk{border: 1px solid #CCCCCC; padding:2px;}
.neirong {
	font-size: 14px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.neirongh {
	font-size: 16px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.cneirong {
	font-size: 18px;
	line-height: 30px;
	color: #FF3300;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.neirongg {
	font-size: 16px;
	line-height: 40px;
	color: #333333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.neirongd{
	font-size: 15px;
	line-height: 35px;
	color: #333;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
.wneirong {
	font-size: 16px;
	line-height: 35px;
	color: #fff;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";

}
a.wneirong:hover {
	color: #FFFF00;
}
.wneirong img{
	font-size: 14px;
	line-height: 35px;
	color: #fff;

}
.unnamed2a {
	font-size: 14px;
	line-height: 40px;
	color: #000000;
	text-decoration: none;
	width:118px;
	display:block;
	height:40px;
	line-height:40px;
	font-family: "Î¢ÈíÑÅºÚ";

}
a.unnamed2a:hover{
	color:#ffffff;
	background:url(/images/bc.jpg);
}
a{font-size:14px; color:#000; text-decoration:none}
div{ margin:0 auto;}
a:hover{color:#FF3300; text-decoration:none}
img{border:none}
.aboutpic{border:1px solid #B2C2E3; padding:3px; margin:8px}
.img:visited img{border: 1px solid #B2C2E3;}
.img img{border: 1px solid #B2C2E3;padding:5px;}
.img:hover img{border: 1px solid #7ca3f4;}
.img:hover{color: #B2C2E3; }




.content-x{ margin-top:10px;}
 .content-x a {
    width: 48%;
    height: 120px;
    background: #fff;
    float: left;
    margin:0.5% 1%;
}



.content-x a .left {
    width: 93px;
    height: 80px;
    float: left;
    margin-top: 20px;
    margin-left: 19px;
    border: 1px solid #bab9b9;
    border-radius: 5px;
}

.content-x a .left .h3 {
    height: 40px;
    background: #bab9b9; font-size:24px;
    margin: 0 0;
}


.content-x a .left .h3 h3 {
    color: #fff;
    font-size: 24px; font-weight:normal;
    margin: 0 0;
    text-align: center;
    padding-top: 7px;
}


.content-x a .left .h4 {
    width: 91px;
    height: 40px;
    margin: 0 0;
}

 .content-x a .left .h4 h3 {
    color: #999;
    font-size: 30px; font-size:18px; font-weight:normal;
    margin: 0 0;
    text-align: center;
    padding-top: 3px;
}



.content-x a .right {
    width: 313px;
    height: 60px;
    float: left;
    margin-left: 15px;
    margin-top: 30px;
}


 .content-x a .right h2 {
    font-size: 20px;
    color: #333;
    margin: 0 0;
    width: 312px;
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.content-x a .right p {
    font-size: 16px;
    color: #333;
    margin: 0 0;
        margin-top: 0px;
    margin-top: 11px;
    width: 400px;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.more{ width:200px; height:50px; line-height:50px; border:1px #0060be solid; border-radius:60px; text-align:center;
  margin:0 auto;margin-top:10px; display:block; color:#0060be; font-size:18px;}


.zy-Slide{
    font-size: 12px;
    position:relative;
    width:1020px;
    height:292px;
    margin:30px auto 0;
}
.zy-Slide ul{
    position:relative;
    width:1020px;
    height:292px;
    margin:0;
    padding:0;
}
.zy-Slide li{
    position:absolute;
    list-style:none;
    background:#000;
    width:0;
    height:0;
    top:146px;
    left:377px;
    z-index:0;
    cursor:pointer;
    border-radius:3px;
    margin:0;
    padding:0;
}
.zy-Slide li img{
    width:100%;
    height:100%;
    vertical-align:middle;
}
.zy-Slide section:nth-child(1), .zy-Slide section:nth-child(2){ position: absolute; top: 50%; width: 39px; height: 40px; margin-top: -20px; cursor: pointer; line-height: 40px; padding-left: 12px; padding-right: 12px; }
.zy-Slide section:nth-child(1){
    left:-60px;
}
.zy-Slide section:nth-child(2){
    right:-60px;  
}
